Subject: Re: CV of Rodney Greene re quantitative positions.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 21 Feb 2000 07:30:00 -0800 (PST)

Amy,

Yes, I am interested. I am in London now, but I shall contact him on 
Thuirsday.

Vince

Amy FitzPatrick
02/21/2000 03:34 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Re: CV of Rodney Greene re quantitative positions.

Vince - 

Would you have any interest in this candidate?  

Kind regards -
Amy
---------------------- Forwarded by Amy FitzPatrick/LON/ECT on 21/02/2000 
09:34 ---------------------------

Bryan Seyfried
18/02/2000 19:50
To: Amy FitzPatrick/LON/ECT@ECT
cc:  

Subject: Re: CV of Rodney Greene re quantitative positions.  

probably a bit to techy for me but maybe a good fit for Vince Kaminski in 
Houston Research.

bs

Amy FitzPatrick
17/02/2000 12:52
To: David Port/Corp/Enron@ENRON, David Weekes/LON/ECT@ECT, Steve W 
Young/LON/ECT@ECT, Bryan Seyfried/LON/ECT@ECT
cc:  

Subject: CV of Rodney Greene re quantitative positions.

Any thoughts on this candidate?

Kind regards -
Amy
---------------------- Forwarded by Amy FitzPatrick/LON/ECT on 17/02/2000 
12:52 ---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  Simon Bragg <[email-masked]>                           
17/02/2000 12:36

To: "[email-masked]'" <[email-masked]>
cc:  

Subject: CV of Rodney Greene re quantitative positions.

Hi Amy

A colleague of mine interviewed someone last week who is a PHD whose
background is as a developer within catastrophe risk management. He is
looking to move into more of a quantitative role which will utilise his
developing  skills and also his statistical and theoretical knowledge as
well. The issue is that he is based in Chicago and I wondered if there
would be any interest from your headquarters there.

Please find attached his details.

Speak to you soon.

Regards

Simon

 - D0075530.DOC